{% extends 'base.html' %}
{% load bootstrap3 %}
{% block title %} - {{issue.label}}{% endblock %}
{% block content %}
<h1>{{issue.label}}</h1>
<p>{{ issue.description }}</p>
<table class="table">
    <tr><td>Owner</td><td>{{ issue.owner.username }}</td></tr>
    <tr><td>Solver</td><td>{{ issue.solver.username }}</td></tr>
    <tr><td>Category</td><td>{{ issue.category.label }}</td></tr>
    <tr><td>Status</td><td>{{ issue.get_state_display }}</td></tr>
    <tr><td>Time spent (min)</td><td>{{ issue.time_min }}</td></tr>
</table>
{% if user.is_superuser %}
<a href="/issues/{{issue.id}}/edit" class="btn btn-primary">edit</a>
{% endif %}
{%endblock %}
